
SITETB - Bug #94

Tratamento

08/30/2012 11:40 AM - Jorge Luiz da Rocha

Status: Rejected Start date: 08/30/2012

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

Ao mudar período, prolongando o esquema, o sistema não muda a categoria do tratamento para "individualizado".

History

#1 - 09/13/2012 03:30 PM - Maurício Dos Santos

- Tracker changed from Melhoria to Bug

- Componente changed from Medicamentos to Casos

#2 - 09/13/2012 03:32 PM - Maurício Dos Santos

- Status changed from New to In Progress

Essa questao deve ser discutida entre Gustavo, jorge e Ricardo.

#3 - 09/13/2012 03:34 PM - Maurício Dos Santos

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

#4 - 09/25/2012 12:41 PM - Ricardo Memoria

IMPORTANTE:

Ficou de ser definido quanto tempo de prolongamento seria necessário para ser considerado individualizado.

Por exemplo, prolongar por alguns dias não seria considerado individualizado.

Porém, prolongando por 2 ou 3 meses seria considerado individualizado.

Logo, é importante definir o tempo limite para se prolongar um esquema e ser considerado individualizado.

#5 - 09/28/2012 06:55 PM - Jorge Luiz da Rocha

Assim que eu encontrar a Margareth, vou fazer essas perguntas para ela e definir esses períodos.

#6 - 10/01/2012 12:14 PM - Maurício Dos Santos

- Status changed from In Progress to Closed

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

Assim que houver uma definição, por gentileza, abra outra tarefa ou reabra esta aqui...
#7 - 12/10/2012 12:03 PM - Maurício Dos Santos

- Status changed from Closed to Feedback

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

#8 - 12/27/2012 05:12 PM - Maurício Dos Santos

- Status changed from Feedback to Rejected

Duplicado em #189, fechando...
